@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 background-image: url(../_src/211/img20151013124454838482.png); 
 background-repeat:repeat; 
 }
#page { 
 }

#a-header {padding:0px 20px 0px 20px ;	
 background-color:  #FFFFFF; 
	}
#a-billboard {padding:0px 20px 0px 20px ;	
 background-color:  #FFFFFF; 
	}
#a-main {padding:0px 20px 0px 20px ;	
 background-color:  #FFFFFF; 
	}
#a-side-a {
 background-color:  #FFFFFF; 
	}
#a-side-b {
 background-color:  #FFFFFF; 
	}
#a-footer {padding:0px 20px 0px 20px ;	
 background-color:  #FFFFFF; 
	}
#a-site_contents  { 
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 20px 0px 20px ;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk390 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk392 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk393 > div { margin:0 auto; max-width:1020px; }
#bk395 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk436 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk437 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk390.b-plain > .column,#bk390.b-plain > .g-column,#bk390.b-both_diff > .column,#bk390.b-both_diff > .g-column,#bk390.b-headlines > .column,#bk390.b-headlines > .g-column,#bk390.b-album > .column,#bk390.b-album > .g-column,#bk390.b-tab > .column,#bk390.b-tab > .g-column,#bk390.b-accordion > .column,#bk390.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk390 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk391.b-plain > .column,#bk391.b-plain > .g-column,#bk391.b-both_diff > .column,#bk391.b-both_diff > .g-column,#bk391.b-headlines > .column,#bk391.b-headlines > .g-column,#bk391.b-album > .column,#bk391.b-album > .g-column,#bk391.b-tab > .column,#bk391.b-tab > .g-column,#bk391.b-accordion > .column,#bk391.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk391 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk392.b-plain > .column,#bk392.b-plain > .g-column,#bk392.b-both_diff > .column,#bk392.b-both_diff > .g-column,#bk392.b-headlines > .column,#bk392.b-headlines > .g-column,#bk392.b-album > .column,#bk392.b-album > .g-column,#bk392.b-tab > .column,#bk392.b-tab > .g-column,#bk392.b-accordion > .column,#bk392.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk392 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk393.b-plain > .column,#bk393.b-plain > .g-column,#bk393.b-both_diff > .column,#bk393.b-both_diff > .g-column,#bk393.b-headlines > .column,#bk393.b-headlines > .g-column,#bk393.b-album > .column,#bk393.b-album > .g-column,#bk393.b-tab > .column,#bk393.b-tab > .g-column,#bk393.b-accordion > .column,#bk393.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk393 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk394.b-plain > .column,#bk394.b-plain > .g-column,#bk394.b-both_diff > .column,#bk394.b-both_diff > .g-column,#bk394.b-headlines > .column,#bk394.b-headlines > .g-column,#bk394.b-album > .column,#bk394.b-album > .g-column,#bk394.b-tab > .column,#bk394.b-tab > .g-column,#bk394.b-accordion > .column,#bk394.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk395.b-plain > .column,#bk395.b-plain > .g-column,#bk395.b-both_diff > .column,#bk395.b-both_diff > .g-column,#bk395.b-headlines > .column,#bk395.b-headlines > .g-column,#bk395.b-album > .column,#bk395.b-album > .g-column,#bk395.b-tab > .column,#bk395.b-tab > .g-column,#bk395.b-accordion > .column,#bk395.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk395 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk436.b-plain > .column,#bk436.b-plain > .g-column,#bk436.b-both_diff > .column,#bk436.b-both_diff > .g-column,#bk436.b-headlines > .column,#bk436.b-headlines > .g-column,#bk436.b-album > .column,#bk436.b-album > .g-column,#bk436.b-tab > .column,#bk436.b-tab > .g-column,#bk436.b-accordion > .column,#bk436.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk436 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk437.b-plain > .column,#bk437.b-plain > .g-column,#bk437.b-both_diff > .column,#bk437.b-both_diff > .g-column,#bk437.b-headlines > .column,#bk437.b-headlines > .g-column,#bk437.b-album > .column,#bk437.b-album > .g-column,#bk437.b-tab > .column,#bk437.b-tab > .g-column,#bk437.b-accordion > .column,#bk437.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk437 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
	}


#imgsrc162_1{width:60px;}
#imgsrc164_1{width:400px;}


@media (max-width: 641px) {
}
